// GetColor.h: interface for the CGetColor class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_GETCOLOR_H__371B93E9_FF9A_4D07_B074_50ED1373CBF6__INCLUDED_)
#define AFX_GETCOLOR_H__371B93E9_FF9A_4D07_B074_50ED1373CBF6__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include "DrawingNode.h"

class CGetColor : public CDrawingNode  
{
public:
	void OnRButtonDown(CDC *pDC, UINT nFlags, CPoint point, CPoint scrolled);
	void OnLButtonDown(CDC *pDC, UINT nFlags, CPoint point, CPoint scrolled);
	void Draw(CDC* pDC);
	CGetColor();
	virtual ~CGetColor();

};

#endif // !defined(AFX_GETCOLOR_H__371B93E9_FF9A_4D07_B074_50ED1373CBF6__INCLUDED_)
